Page MenuHomePhabricator

Gerrit clean up day - releng
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
ResolvedQgil
ResolvedDicortazar
ResolvedNone
ResolvedAklapper
ResolvedAklapper
ResolvedDicortazar
ResolvedDicortazar
ResolvedAcs
ResolvedDicortazar
ResolvedDicortazar
ResolvedDicortazar
ResolvedDicortazar
ResolvedDicortazar
ResolvedDicortazar
InvalidDicortazar
ResolvedDicortazar
ResolvedDicortazar
ResolvedAklapper
ResolvedDicortazar
ResolvedDicortazar
DuplicateNone
ResolvedDicortazar

Event Timeline

greg created this task.Sep 18 2015, 7:08 AM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added a project: Release-Engineering-Team.
greg added a subscriber: greg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2015, 7:08 AM
greg added a comment.Sep 18 2015, 7:09 AM

Add to team meeting for Tuesday.

I have a potential dashboard for Gerrit open changes. Will try to get it completed by Tuesday to demo it.

greg updated the task description. (Show Details)Sep 18 2015, 8:25 AM
greg set Security to None.
greg moved this task from INBOX to Backlog on the Release-Engineering-Team board.Sep 18 2015, 8:28 AM
greg updated the task description. (Show Details)Sep 22 2015, 3:55 PM

I have a potential dashboard for Gerrit open changes. Will try to get it completed by Tuesday to demo it.

Couldn't finish it up over the week-end nor on monday/tuesday. So the board system is not available :-(

greg added a comment.Sep 23 2015, 3:29 PM

As of right now (8:27am on Sept 23rd) these are the numbers for those searches (I think we already missed a few/bunch cleared by Chad/Alex this morning?):

greg added a comment.Sep 23 2015, 3:33 PM

(and obviously everything Antoine/Zeljko did during their day)

greg added a comment.Sep 24 2015, 12:20 AM

As of right now (5:20pm Pacific):

greg closed this task as Resolved.Sep 24 2015, 12:43 AM
greg claimed this task.
Restricted Application added a project: User-greg. · View Herald TranscriptSep 24 2015, 12:43 AM
greg removed greg as the assignee of this task.Sep 24 2015, 12:44 AM
greg removed a project: User-greg.
greg moved this task from Backlog to Done on the Release-Engineering-Team board.